Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-2284

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2015-2284
Last Modified 25 Mar 2015 05:13:12
Published 24 Mar 2015 01:59:11
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-2284

Summary

userlogin.jsp in SolarWinds Firewall Security Manager (FSM) before 6.6.5 HotFix1 allows remote attackers to gain privileges and execute arbitrary code via unspecified vectors, related to client session handling.

Vulnerable Systems

Application

  • Solarwinds Firewall Security Manager 6.6.5


References

MISC - http://www.zerodayinitiative.com/advisories/ZDI-15-107/


Last Updated: 27 May 2016 11:08:12